| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK
GTK.Calendar

Methods
clear_marks()
create()
display_options()
freeze()
get_date()
get_day()
get_day_month()
get_focus_col()
get_focus_row()
get_highlight_col()
get_highlight_row()
get_marked_dates()
get_month()
get_num_marked_dates()
get_selected_day()
get_year()
mark_day()
select_day()
select_month()
set_marked_date_color()
thaw()
unmark_day()

GTK.Calendar()->get_day_month() | GTK.Calendar()->get_focus_row()

# Method GTK.Calendar()->get_focus_col()

Method get_focus_col

  `int get_focus_col()`

Description

  The currently focused column